* { font-size: 16px;line-height: 1.5;font-family: "Microsoft YaHei Light", "Microsoft Yahei", "微软雅黑", Arial, "\5FAE\8F6F\96C5\9ED1", Helvetica, sans-serif; margin: 0; padding: 0; color:#262626; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
body { overflow-x:hidden; background:#fff;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;image-rendering: -webkit-optimize-contrast;image-rendering: crisp-edges;image-rendering: high-quality;-ms-interpolation-mode: bicubic;}
strong, b { font-weight:bold !important;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #262626; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1{ max-width:100%; max-height:100%; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0;}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width:4px;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color: #f6f6f6;}/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb { background-color: #e20613;}
::-webkit-scrollbar-thumb:window-inactive { background-color: #e20613;}  /* 滚动条滑块点击状态 */

.w1400 { width: 1400px; margin: 0 auto;}
@media (max-width:1440px) {
  .w1400 { width: 94%;}
}
@media (max-width:767px) {
  .w1400 { width: 90%;}
}

Header{ background:#fff;border-top: 5px solid #000;}
.topone{ padding:20px 0 0;display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;}
.topone .Logo img{ max-width:100%; max-height:100%;}
.topone .lffForm { display: block; width:740px; height:48px; border-radius:4px; overflow: hidden;}
.lffForm .lffForm_ipt { float: left; width: calc(100% - 100px); height:100%; line-height:46px; overflow: hidden; color: #262626; border:1px solid #e6e6e6; white-space: nowrap; text-overflow: ellipsis; padding: 0 18px;outline: none; border-radius:8px 0 0 8px;}
.lffForm .lffForm_ipt::placeholder { color:#a7a6a6;}
.lffForm .lffForm_btn { float: right; width: 100px; height:100%; overflow: hidden; font-size: 0; background-color:#b6b6b6; border: 0; outline: none; cursor: pointer;}
.lffForm .lffForm_btn:hover{background-color:#e20613;}
.lffForm .lffForm_btn i { display: block; width: 100%; height: 100%; overflow: hidden; padding:8px;}
.lffForm .lffForm_btn i svg{ fill:#fff;}

.toptwo{ position:relative;z-index: 1000;display: -webkit-flex; display: flex;align-items: center;justify-content: space-between;}
.lyNav_list>ul { display: -webkit-flex; display: flex; align-items: center; justify-content: space-between;}
.lyNav_list>ul>li { margin-right:70px;padding-bottom: 22px;}
.lyNav_list>ul>li::after{ content:''; display:block; width:0; height:2px; background-color: #e20613; margin:-23px 0 0 50%; transform:translateX(-50%);transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyNav_list>ul>li:hover::after, .lyNav_list>ul>li.active::after { width: 100%;}
.lyNav_list>ul>li>a { display: inline-block;overflow: hidden; height:74px; line-height:74px;  color: #262626;vertical-align: middle; position: relative;cursor: pointer;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; }
.lyNav_list>ul>li:hover>a, .lyNav_list>ul>li.active>a { color: #e20613;}
.lyNav_list>ul>li>i { display: inline-block; width: 18px; height: 18px; margin-left: 2px; vertical-align: middle;}
.lyNav_list>ul>li>i svg path, .lyNav_list>ul>li>i svg path{ fill:#555;}
.lyNav_list>ul>li:hover>i svg path, .lyNav_list>ul>li.active>i svg path { fill: #e20613;}
.lyNav_list>ul>li.jd>a{display:flex; display: -webkit-flex;align-items:center;}
.lyNav_list>ul>li.jd>a svg{ width:24px; height:24px; margin-right:10px;transition: all 0s ease;}
.lyNav_list>ul>li:hover.jd>a svg{ fill:#e20613;}

.lyNav_list>ul>li .xiala { min-width:250%;overflow: hidden;border-top: 1px solid #e6e6e6; position: absolute; left: 50%;z-index: 222; background:#fff; top:75px; padding: 40px 0; box-shadow: 0 5px 10px rgba(0,0,0,.08); /*opacity: 0; visibility: hidden;pointer-events: none;top: 100%;*/ display:none; transform: translate(-50%,0); -webkit-transform: translate(-50%, 0);transition: all 0s ease;}
/*.lyNav_list>ul>li:hover .xiala { opacity: 1; visibility: visible; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0);pointer-events: auto;}*/
.lyNav_list>ul>li .xiala .xlnav>a {width: auto; margin: 20px 60px 20px 0;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.lyNav_list>ul>li .xiala .xlnav>a:hover { color:#e20613;}

.lyNav_list>ul>li.pronav{ position:inherit;}
.lyNav_list>ul>li.pronav .xiala{max-height: calc(100vh - 96px);}
.lyNav_list>ul>li.pronav .xiala .w1400{display: -webkit-flex;display: flex;flex-wrap: wrap;}

.lyNav_list>ul>li.pronav .xiala .boxli{ width:25%; float:left; padding-right:20px; margin-bottom:35px;}
.lyNav_list>ul>li.pronav .xiala .boxli:nth-child(4n){ padding-right:0;}
.lyNav_list>ul>li.pronav .xiala .boxli .pic{ width:54px; height:54px; border:1px solid #e6e6e6; border-radius:4px; float:left;overflow:hidden;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.lyNav_list>ul>li.pronav .xiala .boxli .pic img{ max-width:94%; max-height:94%;}
.lyNav_list>ul>li.pronav .xiala .boxli .pic:hover img{ -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.lyNav_list>ul>li.pronav .xiala .boxli a.name{width: calc(100% - 72px); font-size:20px; margin-bottom:10px;padding:0; float:right;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.lyNav_list>ul>li.pronav .xiala .boxli a:hover{ background:none; color:#e20613;}
.lyNav_list>ul>li.pronav .xiala .erji{ margin-top:10px;}
.lyNav_list>ul>li.pronav .xiala .erji a{ width: calc(100% - 72px); float:right;font-size:16px; color:#555; line-height:30px;}
.lyNav_list>ul>li.pronav .xiala .erji a.more{ font-size:18px;color: #e20613; padding-top:20px;text-decoration: underline;text-decoration-thickness: 1px;text-underline-offset: 5px;}
@media (max-width:1440px) {	
.topone .Logo{ height:68px;}
.topone .lffForm{ width:540px;}
  .lyNav_list>ul>li>a {height:80px; line-height:80px;}
  .lyNav_list>ul>li>i { width: 16px; height: 16px;}
  .lyNav_list>ul>li .xiala{ top:80px;min-width: calc(100% + 6%);width: 100%;padding:25px 0;}
  .lyNav_list>ul>li .xiala .xlnav>a{margin: 20px 40px 20px 0;}
  .lyNav_list>ul>li.pronav .xiala{min-width: calc(100% + 6%);}
  .lyNav_list>ul>li.pronav .xiala .boxli a.name{ font-size:18px; margin-bottom:5px;}
  .lyNav_list>ul>li.pronav .xiala .erji a.more{ font-size:18px;padding-top: 10px;}

  .lyTop_btn a { font-size: 18px; padding: 0 20px;}
}

@media (max-width:1366px) {
  .lyNav_list>ul>li {}
}

@media (max-width:1280px) {	
  .topone .Logo{ height:58px;}
  .topone section{ width:60%;}
  .topone .lffForm{ width:100%;height: 44px;}
  
  .lyNav_list>ul>li { margin-right:60px;}
}

@media (max-width:1200px) {

  .lyTop .lyNav { width: auto; float: right;}  
  .lyNav .lyNav_list { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: -100%; z-index: 9999;}  
  .lyNav .lyNav_list.open { left: 0;}  
  .lyNav_list>ul { display: block; width: 50%; height: 100%; background-color: #fff;overflow: auto; position: relative; z-index: 9999; align-items: inherit; justify-content: inherit;}
  .lyNav_list>ul>li { margin: 0; padding:0; position:relative;}
  .lyNav_list>ul>li::after {display:none;}  
  .lyNav_list>ul>li>a { display: block; width: 100%; height: 60px; line-height: 60px; font-size:18px; padding: 0 60px 0 30px; border-bottom: 1px solid rgba(85, 87, 89, 0.1);}  
  .ly_ru .lyNav_list>ul>li>a { font-size: 16px;}
  .lyNav_list>ul>li:hover>a, .lyNav_list>ul>li.active>a { border-bottom: 1px solid #e20613;}
  .lyNav_list>ul>li i { display: block; width: 60px; height: 60px; margin: 0; padding: 18px; position: absolute; top: 0; right: 0;}  
  .lyNav_list>ul>li i.on { transform: rotateX(180deg); -webkit-transform: rotateX(180deg);}  
  .lyNav_list>ul>li i.on svg path { fill: #e20613;}

  .lyNav_list>ul>li .xiala { display: none; width: 100%; min-width: inherit; padding: 15px 0; border-radius: 0; box-shadow: none; border-bottom: 1px solid #e6e6e6; position: inherit; left: inherit; top: inherit; opacity: 1; visibility: visible; transform: inherit; -webkit-transform: inherit;transition: all 0s ease;}
  .lyNav_list>ul>li:hover .xiala { transform: inherit; -webkit-transform: inherit;}
  .lyNav_list>ul>li .xiala .w1400{ width:100%; padding:0 30px;}
  .lyNav_list>ul>li .xiala .xlnav>a{ display:block;margin: 15px 0;}
  .lyNav_list>ul>li:hover>em, .lyNav_list>ul>li.active>em { display: none;}
  .lyNav_list>ul>li.pronav .xiala { min-width:100%;padding: 30px 0 10px;}
  .lyNav_list>ul>li.pronav .xiala .boxli{ width:50%; padding-right:15px; margin-bottom:20px;}
  .lyNav_list>ul>li.pronav .xiala .erji a{ height:30px;}
  .lyNav_list>ul>li.pronav .xiala .erji a.more{ padding-top:10px;}
  
  .lyNav .lyNav_btn { display: block; width: 40px; height: 40px; margin: 10px 0; padding: 12px 10px; background-color: #e20613;border-radius: 50%;}
  .lyNav_btn i { display: block; height: 2px; background-color: #fff; margin: 5px 0;}  
  .lyNav_btn::before, .lyNav_btn::after { content: ''; display: block; height: 2px; background-color: #fff;}  
  .lyNav_list .lyNav_mask { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 9998;}
  }

@media (max-width:1080px) {
	.lyNav_list>ul>li.pronav .xiala{padding: 20px 0;overflow:auto;}
    .lyNav_list>ul>li.pronav .xiala .boxli{ width:100%; padding:10px 3%; margin-bottom:0;}
    .lyNav_list>ul>li.pronav .xiala .boxli:nth-child(4n){ padding:10px 3%;}
    .lyNav_list>ul>li.pronav .xiala .boxli:nth-child(3n){ padding:10px 3%;}
	.lyNav_list>ul>li.pronav .xiala .boxli:nth-child(2n){ padding:10px 3%; background:#fff;}
	.lyNav_list>ul>li.pronav .xiala .boxli:nth-child(2n+2) a{background:#fff;}
	.lyNav_list>ul>li.pronav .xiala .boxli{ padding:0 !important;margin-bottom: 10px;}
}

@media (max-width:767px) {
	.topone .Logo{ height:50px;}
	.topone .lffForm{ height:40px;}
	.lffForm .lffForm_ipt{width: calc(100% - 60px); font-size:14px;}
	.lffForm .lffForm_btn{ width:60px;}
	.lffForm .lffForm_btn i{ padding:5px;}
	
  .lyNav .lyNav_btn {width: 36px;height: 36px; margin: 10px 0; padding:10px;}
  .lyNav_list>ul { width: 72%;}
  .lyNav_list>ul>li>a {font-size: 16px; padding: 0 60px 0 20px;}
  .lyNav_list>ul>li.jd>a svg{ width:20px; height:20px; margin-right:5px;}
  .ly_ru .lyNav_list>ul>li>a { font-size: 16px;}
  .lyNav_list>ul>li i {padding: 20px;}
  .lyNav_list>ul>li .xiala {padding:15px 0;}
  .lyNav_list>ul>li .xiala .w1400{padding:0 20px;}
  .lyNav_list>ul>li .xiala div>a { font-size: 14px; height:36px; line-height:36px;}
  
  .lyNav_list > ul > li.pronav .xiala .boxli a{font-size: 14px;line-height:28px;}
  .lyNav_list > ul > li.pronav .xiala .boxli a.name{ font-size:16px; margin-bottom:0;}
  .lyNav_list > ul > li.pronav .xiala .erji a.more{font-size:16px;}
}
@media (max-width:550px) {
	.topone .Logo{ height:40px;}
	.topone .lffForm{ height:36px;}
	.lffForm .lffForm_ipt{width: calc(100% - 50px);font-size:13px;padding: 0 10px;}
	.lffForm .lffForm_btn{ width:50px;}
	
	.lyNav_list>ul>li.pronav .xiala .boxli .pic{ display:none;}
	.lyNav_list>ul>li.pronav .xiala .boxli a{ width:100%;}
	.lyNav_list>ul>li.pronav .xiala .boxli a.name{ width:100%;}
	.lyNav_list > ul > li.pronav .xiala .erji a.more{ padding-top:0;}
}
/*language*/
.toptwo .lyLanguage{cursor: pointer; float:right; display:flex; display: -webkit-flex;justify-content: center;align-items:center;}
.toptwo .lyLanguage img{margin-right:10px;}
.toptwo .lyLanguage .lyLang_btn{ width:32px; height:32px; border-radius:50%;margin-right:10px;}
.toptwo .lyLang_btn img{ width:100%; height:100%;object-fit: cover;}

.lyLang_mask { display: none; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .55); position: fixed; top: 0; left: 0; z-index: 9998; }
.lyLang_mask.show { display: block; }
.lyLang_pop { width: 840px; height: auto; overflow: hidden; padding: 20px 30px; background-color: #fff; border-radius: 8px; position: fixed; left: 50%; top: 50%; z-index: 9999; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(1, 0, 1) translate(-50%, -50%); -webkit-transform: scale3d(1, 0, 1) translate(-50%, -50%); }
.lyLang_pop.show { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1) translate(-50%, -50%); -webkit-transform: scale3d(1, 1, 1) translate(-50%, -50%); }
.lyLang_pop h3 { height: 50px; line-height: 40px; color: #333; font-size: 36px; border-bottom: 1px solid #e6e6e6; margin-bottom: 30px; padding-bottom: 10px; font-weight:bold; }
.lyLang_pop h3 .lyLang_close { display: block; width: 40px; height: 40px; overflow: hidden; padding: 10px; float: right; }
.lyLang_pop h3 .lyLang_close:hover svg path { fill: #224b9b; }
.lyLang_pop ul { max-height: 290px; overflow-y: scroll; margin: 0 -5px; }
.lyLang_pop ul li { width: 25%; margin-bottom: 10px; padding: 0 5px; float: left; }
.lyLang_pop ul li a { display: block; width: 100%; height: 50px; overflow: hidden; line-height: 30px; color: #333; font-size: 15px; word-break: keep-all; text-overflow: ellipsis; white-space: nowrap; padding: 10px 30px 10px 44px; background-color: #f1f3f8; border-radius: 4px; position: relative; }
.lyLang_pop ul li.cur a, .lyLang_pop ul li:hover a { color: #fff; background-color: #004ea1; }
.lyLang_pop ul li a img { display: inline-block; width: 24px; height: 24px; margin-top: -12px; border-radius: 50%; position: absolute; left: 10px; top: 50%; }
.lyLang_pop ul li a i { display: none; width: 20px; height: 20px; margin-top: -10px; position: absolute; top: 50%; right: 10px; }
.lyLang_pop ul li.cur a i, .lyLang_pop ul li:hover a i { display: block; }
.lyLang_pop ul li.cur a i svg path, .lyLang_pop ul li:hover a i svg path { fill: #ffffff; }
@media (max-width:1280px) {
.lyLang_pop { width: 800px; padding: 20px 20px 10px; }
.lyLang_pop h3 { height: 40px; line-height: 30px; font-size: 32px; margin-bottom: 20px; }
.lyLang_pop h3 .lyLang_close { width: 30px; height: 30px; padding: 5px; }
.lyLang_pop ul li a { height: 44px; font-size: 14px; padding: 7px 30px 7px 44px; }
}

 @media (max-width:920px) {
.lyLang_pop { width: 90%; }
.lyLang_pop h3 { font-size: 28px; }
}
@media (max-width:767px) {
.lyLang_pop ul li { width: 50%; }
}
 @media (max-width:420px) {
.lyLang_pop ul li { width: 100%; }
.lyLang_pop h3{ font-size:24px;}
}
@media (max-width:320px) {
.lyLang_pop h3{ font-size:20px;}
}


/*ind_title*/
.ind_title{ font-size:36px; margin-bottom:35px;}
.ind_title p{ font-size:20px; font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial'; }
.allmore{font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:190px; text-align:center;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.allmore:hover{background: #fff; color:#e20613;}

.nytitle{ font-size:30px; font-weight:bold; margin-bottom:30px; font-family:'Microsoft Yahei', '微软雅黑';}
@media (max-width:1440px) {
.ind_title{ font-size:30px; margin-bottom:25px;}
.ind_title p{ font-size:18px;}

.nytitle{ font-size:28px; margin-bottom:25px;}
}
@media (max-width:1280px) {
	.ind_title{ font-size:28px; margin-bottom:20px;}
	.ind_title p{ font-size:16px;}
	
	.nytitle{ font-size:24px;}
}
@media (max-width:1080px) {
    .nytitle{margin-bottom:20px;}
}
@media (max-width:767px) {
	.allmore{font-size:16px;min-width:150px; padding:8px 10px;}
	
	.nytitle{ font-size:22px; margin-bottom:15px;}
}

/*footer*/
footer{ background:#c1c3c4; background: linear-gradient(to right, #a1a3a5, #c1c3c4);padding-top:50px;overflow:hidden;}
footer .ftone{ margin-bottom:80px;overflow:hidden;}
footer .ft_logo{ float:left;}
footer .mid{ width:35%; float:left; margin-left:11.4%;}
footer .mid a{width:50%; font-size:18px; color:#fff;padding-right:5%; margin-bottom:15px; float:left; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
footer .mid a:hover{ color:#e20613;}
footer .ftewm{ float:right;display:flex; display: -webkit-flex;align-items:center;}
footer .ftewm>div{ width:120px; height:120px; background:url(../images/ewmkuang.png) no-repeat;display:flex; display: -webkit-flex;justify-content: center;align-items:center; position:relative;}
footer .ftewm>div i{ display:block; width:100%; height:68px; position:absolute; top:0; left:0;background:url(../images/sao.png) no-repeat;animation: move-forever 2s linear infinite;}
footer .ftewm p{ font-size:18px; color:#fff; margin-left:20px;line-height: 32px;}
@keyframes move-forever {
  0% { top:0}
  50% { top:100%;}
  100% { top:0;}
}
footer .fttwo{ border-top:1px solid #fff; padding:25px 0 20px; overflow:hidden;}
footer .fttwo .left{width: calc(100% - 80px); float:left;}
footer .fttwo .left a{ color:#fff; margin-right:25px; font-size:16px;}
footer .fttwo .left a:hover{color:#e20613;}
footer .fttwo .lyLanguage{ color:#fff;cursor: pointer; float:right; display:flex; display: -webkit-flex;justify-content: center;align-items:center;}
footer .fttwo .lyLang_btn{ width:32px; height:32px; border-radius:50%;margin-right:10px;}
footer .fttwo img{ width:100%; height:100%;object-fit: cover;}
@media (max-width:1680px) {
	footer .ftone{ margin-bottom:60px;}
}
@media (max-width:1440px) {
	footer .ftone{ margin-bottom:50px;}
}
@media (max-width:1280px) {
	footer .ftone{ margin-bottom:40px;}
}
@media (max-width:1080px) {
	footer .ft_logo{ width:180px;}
    footer .mid{width: 40%;margin-left: 7%;}
}
@media (max-width:767px) {
	footer{ padding-top:30px;}
	footer .ftone{ margin-bottom:30px;}
	footer .ftewm p{ font-size:16px;}
	footer .fttwo .left{ width:100%;}
	footer .fttwo .lyLanguage{ display:none;}
}
@media (max-width:500px) {
	footer .ftone{display:flex; display: -webkit-flex;  justify-content:center;}
	footer .ft_logo{ display:none;}
}


.lfflx_btn{ position: fixed; left:35px; bottom:58px; z-index:999;}
.lfftotop{ width:60px; height:60px; border-radius:50%; background:#e20613;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;position: fixed; right:95px; bottom:50px;z-index:999;}
.lfftotop svg{ width:30px; height:30px; fill:#fff;}
@media (max-width:1680px) {
    .lfflx_btn{ left:10px; bottom:15%;}
	.lfftotop{ right:10px;bottom:15%;}
}
@media (max-width:1080px) {
    .lfflx_btn{ display:none;}
	.lfftotop{width:40px; height:40px; right:0;}
	.lfftotop svg{ width:22px; height:22px;}
	footer .ftewm p{ margin-left:10px;}
	footer .fttwo .left a{margin-right: 15px;}
}
@media (max-width:767px) {
	.ind_title{ font-size:24px; margin-bottom:15px;}
	footer .mid{ display:none;}
}

/*内页面包屑*/
.nyone_ba{position:relative; padding:38px 0;}
.nyone_ba:after{ content:''; display:block; width:100%; height:100%; position:absolute; left:0; top:0;background:#fafafa;}
.nyone_ba .nyCrumb { height: 40px; overflow: hidden; line-height: 40px; color: #777; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; padding-left:25px; position: relative; z-index:2;}
.nyone_ba .nyCrumb>svg{ display: block; width: 16px; height: 16px; fill:#777; overflow: hidden; margin-top: -8px; position: absolute; left: 0; top: 50%;}
.nyone_ba .nyCrumb a { display: inline-block; line-height: 40px; color: #777; font-size: 18px; vertical-align: top; font-family:'Microsoft Yahei', '微软雅黑';}
.nyone_ba .nyCrumb a:hover { color: #e20613;}
.nyone_ba .nyCrumb i { display: inline-block; width: 10px; height: 40px; overflow: hidden; margin: 0 3px; vertical-align: top;}
.nyone_ba .nyCrumb span { color: #555; font-size: 18px;}
.nyone_ba .title{ font-size:38px; margin:30px 0 30px; padding-left:34px;font-family:'Microsoft Yahei', '微软雅黑'; position:relative; z-index:2;}
.nyone_ba .title:before{ content:''; display:block; width:20px; height:5px; background:#e20613; position:absolute; top:50%; transform:translateY(-50%); left:0;}
.nyone_ba .listtitle{ margin-bottom:20px;}
.nyone_ba .ms{ font-size:18px; line-height:36px; color:#555;margin-bottom:20px;position:relative; z-index:2;}

.nytwo_ba{ border-top:1px solid #e6e6e6; padding:38px 0 0;}
.nytwo_ba:after{ display:none;}
.nytwo_ba h1.title{ padding-left:0;}
.nytwo_ba h1.title:before{ display:none;}

/*nybox*/
.ny_allbox{ padding:85px 0; overflow:hidden;min-height: 350px;}
@media (max-width:1680px) {
	.ny_allbox{ padding:70px 0;}
}
@media (max-width:1440px) {
	.nyone_ba{ padding:30px 0;}
	.nytwo_ba{ padding:30px 0 0;}
	.nyone_ba .title{ font-size:34px;margin: 20px 0;}
	
	.ny_allbox{ padding:60px 0;}
}
@media (max-width:1280px) {
	.nyone_ba .nyCrumb,.nyone_ba .nyCrumb a,.nyone_ba .nyCrumb span{ font-size:16px;}
	
	.ny_allbox{ padding:50px 0;}
}
@media (max-width:1080px) {
	.nyone_ba .title{ font-size:30px;margin:10px 0 0;}
	.nytwo_ba .title{margin:10px 0;}
	.nyone_ba .nyCrumb{ height:30px; line-height:30px;}
	.nyone_ba .nyCrumb a{ line-height:30px;}
	.nyone_ba .nyCrumb,.nyone_ba .nyCrumb a,.nyone_ba .nyCrumb span{ font-size:14px;}
	.nyone_ba .nyCrumb i{ height:30px;}
	.nyone_ba .nyCrumb > svg{ width:14px; height:14px; margin-top:-7px;}
	.nyone_ba .listtitle{ margin-bottom:10px;}
    .nyone_ba .ms{ font-size:16px; line-height:30px;margin-bottom:10px;}
	
	.ny_allbox{ padding:40px 0;}
}
@media (max-width:767px) {
	.nyone_ba{ padding:25px 0;}
	.nytwo_ba{ padding:20px 0 0;}
	.nyone_ba .title{ font-size:26px;}
	.nyone_ba .ms{ max-height:180px;margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:6;-webkit-box-orient: vertical;}
	
	.ny_allbox{ padding:30px 0;}
}
@media (max-width:550px) {
	.nyone_ba{ padding:20px 0;}
	.nytwo_ba{ padding:20px 0 0;}
	.nyone_ba .title{ font-size:20px; padding-left:30px;}
	.nyone_ba .title::before{ height:3px;}
	.nyone_ba .ms{ font-size:14px; line-height:24px; max-height:144px;}
}

/*分页*/
#fenye{ text-align:center;margin-top: 10px;}
#fenye a{font-size:20px; padding:10px 11px; margin-right:10px;border-radius:4px;cursor: pointer;}
#fenye a:hover{ background:#dedfdf;}
#fenye a.pnnum1{ font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑'; background:#262626; color:#fff;}
#fenye .firstPage,#fenye .uppage{ display:none;}
#fenye.show-prev .firstPage,#fenye.show-prev .uppage{display:inline-block;}
#fenye.hide-next .lastPage,#fenye.hide-next .downPage{display:none;}
#fenye a svg{display:inline-block; width:13px; height:13px; fill:#262626;transition: all 0s ease;vertical-align:middle;}
#fenye .firstPage svg,#fenye .uppage svg{ transform:rotate(180deg);}
#fenye .firstPage,
#fenye .uppage,
#fenye .downPage,
#fenye .lastPage {
    display: inline-block;
}
#fenye .hide-btn {
    display: none !important;
}
@media (max-width:1440px) {
	#fenye a{font-size:18px;}
}
@media (max-width:1280px) {
	#fenye a{font-size:16px; padding:8px 10px;margin-right:5px;}
}
@media (max-width:1080px) {
	#fenye .firstPage,#fenye .lastPage{ display:none !important;}
}
@media (max-width:767px) {
	#fenye a{padding:7px 10px;margin-right:8px; font-size:14px;}
	#fenye a:hover{background:#262626; color:#fff;}
	#fenye a.pnnum{ display:none;}
	#fenye .uppage,#fenye .downPage{ display:inline-block !important;background:#dedfdf;}
	#fenye a:hover svg{ fill:#fff;}
}





